@media all and (min-width: 1800px) and (max-width: 1950px){
	.view-sister-companies.view-display-id-page .views-row-1 .views-field-nothing{    right: 31%;}
	.view-sister-companies.view-display-id-page .views-row-2 .views-field-nothing{right: 52%;}
	.view-sister-companies.view-display-id-page .views-row-3 .views-field-nothing{right: 39%;}
	.view-sister-companies.view-display-id-page .views-row-even .views-field-nothing{right: 54%;}
	.view-sister-companies.view-display-id-page .views-row-2 .views-field-nothing{right: 51%;}
	.view-sister-companies.view-display-id-page .views-row-5 .views-field-nothing{right: 38%;}
	.view-sister-companies.view-display-id-page .views-row.views-row-5 img{max-height:480px;}
	.view-sister-companies.view-display-id-page .views-row.views-row-4 .views-field-nothing{    height: 560px;}
}

@media all and (min-width: 1500px) and (max-width: 1700px){
	.view-sister-companies.view-display-id-page .views-row-5 .views-field-nothing{right:36%;}
.view-sister-companies.view-display-id-page .views-row-3 .views-field-nothing{right:35.5%;}	
.view-sister-companies.view-display-id-page .views-row-even .views-field-nothing{right: 44%;}
.view-sister-companies.view-display-id-page .views-row.views-row-5 img{max-height:450px;}
.view-sister-companies.view-display-id-page .views-row.views-row-4 img{max-height:550px;}
}

/**************************************** 900px --> 1300px***************************************************/
@media all and (min-width: 900px) and (max-width: 1200px) {
.values .views-row{    font-size: 16px;}
.about_homepage .views-row{ font-size: 16px;}
.about_homepage{    width: 96%; margin: 0 auto;}
.container-24 .grid-24{    width: 98% !important;margin: 1%;}
#zone-content p{    width: 94%;}
.container-24{width:100% !important;}
.view-sister-companies.view-display-id-page .views-row .field-name-body p, .page-node-2042 #zone-content .field-name-body p{font-size:15px;}
.view-sister-companies.view-display-id-page .views-row .views-field-title, .page-node-2042 #zone-content .views-field-title{font-size: 19px;}
.view-sister-companies.view-display-id-page .views-row .field-name-field-logo img, .page-node-2042 #zone-content{    width: 67%;}
.view-sister-companies.view-display-id-page .views-row-1 .views-field-nothing{    right: 31%;
    height: 394px;}
.view-sister-companies.view-display-id-page .views-row-1 .field-name-field-basic-images img{    float: right;
    height: 394px;}
	
.view-sister-companies.view-display-id-page .views-row-3 .views-field-nothing{    right: 30%;}
.view-sister-companies.view-display-id-page .views-row-even .views-field-nothing,
 #block-views-sister-companies-block-3 .views-field-nothing,
 #block-views-sister-companies-block-3--2 .views-field-nothing, 
 #block-views-sister-companies-block-5 .views-field-nothing,
 #block-views-sister-companies-block-5--2 .views-field-nothing{
 height: 388px;
 }
 
.view-sister-companies.view-display-id-page .views-row-2 .field-name-field-basic-images img{height: 384px;}

.view-sister-companies.view-display-id-page .views-row-5 .views-field-nothing{    right: 28%;
    height: 342px;}
.not-front.page-node .field-name-field-basic-images img{    max-width: 94%;}
.page-news #block-system-main{    width: 63%; float: left; margin-right: 2%;}

#zone-content p{    font-size: 14px;}
.page-node-1871 .map1_center{float: none !important;}
.map2_center h2{font-size: 16px;}
.left2.text2{    width: 52% !important;}
.not-front.page-node .field-name-field-basic-images img{}
.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-basic-images, #block-views-sister-companies-block-2 .field-name-field-basic-images, #block-views-sister-companies-block-2--2 .field-name-field-basic-images, #block-views-sister-companies-block-4 .field-name-field-basic-images, #block-views-sister-companies-block-4--2 .field-name-field-basic-images, #block-views-sister-companies-block-6 .field-name-field-basic-images, #block-views-sister-companies-block-6--2 .field-name-field-basic-images{    width: 42%;}
}
/**************************************** 700px --> 900px***************************************************/
@media all and (min-width: 700px) and (max-width: 900px) {

#quicktabs-partnerships .quicktabs-tabs li{    padding: 10px 30px;}
#quicktabs-partnerships .quicktabs-tabs li a,#quicktabs-partnerships .quicktabs-tabs li.active a, #quicktabs-partnerships .quicktabs-tabs li:hover a{    font-size: 15px;}

.view-sister-companies.view-display-id-page .views-row-even .field-name-field-basic-images,
 #block-views-sister-companies-block-3 .field-name-field-basic-images,
 #block-views-sister-companies-block-3--2 .field-name-field-basic-images,
 #block-views-sister-companies-block-5 .field-name-field-basic-images, #block-views-sister-companies-block-5--2 .field-name-field-basic-images{
	width:100%;
}
.page-node-1860 #zone-content img{
height:auto;
}
.page-node-1862 #block-views-about-us-home-page-block-2 {
    height: auto;
}
#views_slideshow_controls_text_demo_content_slideshow-block_2{    top: 152px;}
.rotating .views-field-nothing-1{       width: 100%; height: 361px;
    top: 1px;}
.rotating .views-field-title, .rotating .field-name-field-title-slogan{top:0px;}
.rotating .field-name-field-slogn, .rotating .field-name-field-slogan{    top: 100px;}
.rotating{    height: 360px;}
.rotating img{    height: 360px;}
.values .views-row{    font-size: 16px;}
.about_homepage .views-row{ font-size: 16px;}
.about_homepage{    width: 96%; margin: 0 auto;}
.container-24 .grid-24{    width: 98% !important;margin: 1%;}
#zone-content p{    width: 94%;}
.container-24{width:100% !important;}
.view-sister-companies.view-display-id-page .views-row .field-name-body p, .page-node-2042 #zone-content .field-name-body p{font-size:15px;}
.view-sister-companies.view-display-id-page .views-row .views-field-title, .page-node-2042 #zone-content .views-field-title{font-size: 19px;}
.view-sister-companies.view-display-id-page .views-row .field-name-field-logo img, .page-node-2042 #zone-content{    width: 67%;}
.view-sister-companies.view-display-id-page .views-row-1 .views-field-nothing{    right: 31%;
    height: 394px;}
.view-sister-companies.view-display-id-page .views-row-1 .field-name-field-basic-images img{   width:100%; float: none;
    height: 394px;}
	
.view-sister-companies.view-display-id-page .views-row-3 .views-field-nothing{    right: 30%;}
.view-sister-companies.view-display-id-page .views-row-even .views-field-nothing,
 #block-views-sister-companies-block-3 .views-field-nothing,
 #block-views-sister-companies-block-3--2 .views-field-nothing, 
 #block-views-sister-companies-block-5 .views-field-nothing,
 #block-views-sister-companies-block-5--2 .views-field-nothing{
 height: 388px;
 }
 
.view-sister-companies.view-display-id-page .views-row-2 .field-name-field-basic-images img{height: 384px;}

.view-sister-companies.view-display-id-page .views-row-5 .views-field-nothing{    right: 28%;
    height: 342px;}
.not-front.page-node .field-name-field-basic-images img{    max-width: 100%;}
.page-news #block-system-main{    width: 63%; float: left; margin-right: 2%;}

#zone-content p{    font-size: 14px;}
.page-node-1871 .map1_center{float: none !important;}
.map2_center h2{font-size: 16px;}

.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-basic-images{width:100%;}
.view-sister-companies.view-display-id-page .views-row .views-field-nothing{display:none;}


.view-sister-companies.view-display-id-page .views-row .field-name-field-established, .page-node-2042 #zone-content .field-name-field-established{    position: relative;top: auto;z-index: 99;display: inline-block;right: auto;padding: 46px 53px 0px 56px;}
.view-sister-companies.view-display-id-page .views-row .field-name-body, .page-node-2042 #zone-content  .field-name-body{width: 90%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-field-logo, #block-views-sister-companies-block-3 .field-name-field-logo, #block-views-sister-companies-block-3--2 .field-name-field-logo, #block-views-sister-companies-block-5 .field-name-field-logo, #block-views-sister-companies-block-5--2 .field-name-field-logo{width:80%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-body, .view-sister-companies.view-display-id-page .views-row-even .views-field-title, #block-views-sister-companies-block-3 .views-field-title, #block-views-sister-companies-block-3--2 .views-field-title, #block-views-sister-companies-block-3 .field-name-body, #block-views-sister-companies-block-3--2 .field-name-body, #block-views-sister-companies-block-5  .views-field-title, #block-views-sister-companies-block-5--2  .views-field-title, #block-views-sister-companies-block-5  .field-name-body, #block-views-sister-companies-block-5--2  .field-name-body{width:90%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-field-contact-information, #block-views-sister-companies-block-3 .field-name-field-contact-information, #block-views-sister-companies-block-3--2 .field-name-field-contact-information, #block-views-sister-companies-block-5 .field-name-field-contact-information, #block-views-sister-companies-block-5--2 .field-name-field-contact-information{width:90%;}
.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-logo, #block-views-sister-companies-block-2 .field-name-field-logo, #block-views-sister-companies-block-2--2 .field-name-field-logo, #block-views-sister-companies-block-4 .field-name-field-logo, #block-views-sister-companies-block-4--2 .field-name-field-logo, #block-views-sister-companies-block-6 .field-name-field-logo, #block-views-sister-companies-block-6--2 .field-name-field-logo{width: 94%;}
.res000{    width: 100% !important;
    margin-left: 0% !important;}
	.main_menu{display:none;}

}
/**************************************** 500px --> 700px***************************************************/

@media all and (min-width: 500px) and (max-width:700px) {


.res000{    margin-left: 0% !important;}


.page-node-1860 #zone-content img{
height: auto !important;
}
.page-node-1862 #block-views-about-us-home-page-block-2 {
    height: auto;
}

.logo{width: 35%; margin: 15px auto 0px auto;float: left;}
.top_menu li{padding:0;}

.main_menu{display:none !important;}
.rotating .video-title{font-size:20px;padding:26px 0;}
.rotating .video-body{padding: 31px 0;font-size: 14px;width: 90%;margin: 0 5%;}
 .rotating .video-link{top:140px; }
 .rotating .video-link a{top:140px;font-size: 12px;padding: 2px 10px;}
 .rotating{height:auto;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image{width:100%;text-align:center;}
.view-companies-home-page.view-display-id-block_6 .views-row p{width:94%;text-align:center;margin:0 3%;font-size:17px;}
.view-companies-home-page.view-display-id-block_6 .views-row {text-align:center;}
.view-companies-home-page.view-display-id-block_6 .views-row .views-field-body{width:94%;text-align:center;margin:0 3%;}
.view-companies-home-page.view-display-id-block_6 .views-row .views-field-title a{font-size:20px;}
.view-companies-home-page.view-display-id-block_6 .views-row-2{margin-left:0 !important;width:100% !important;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image img{width:70%;height:auto;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image {margin-bottom:25px;}
.events0{width:96%;text-align:center;margin-left:2%}
.newsletter{width:96%;text-align:center;}
.events0 .field-name-field-image{width:96%;margin-left:2%}
.footer_menus ul li.expanded{width: 90%;padding: 12px 5%;}
#block-tb-megamenu-main-menu{display:none !important;}
.section-header{height:155px;background-size:100% 190px !important;}
#section-header{height:155px;background-size:100% 190px !important;margin-top: 52px;background-position:0 0 !important;}
.title0{}
.container-24 .grid-24{width:96% !important;margin:0 2%;}
#section-content{width:100% ;}
#zone-content-wrapper{width:100% ;}
.section-footer ul li.expanded{width:88%;}
.zone-footer2-wrapper{width:96%;padding:5px 2%;}
.region-branding .branding-data{margin: 21px auto;width: 40%;float:none;}

.section-footer ul li.expanded{width: 87%;}
.not-front .block-tb-megamenu{display:none;}
.view-under-floor-heating.view-display-id-page li{width:85%;}
.container-24 .grid-8{width:96%;}
.node-product-type .field-name-body img{padding:0 10%;float:none;}
.node-type-products .field-name-field-body-and-image .field-item .field-name-field-body-2 h1{font-size:50px;} 
.node-type-products .field-name-field-body-and-image .field-item .field-name-field-image-2{width:100% !important;}
.node-type-products .field-name-field-body-and-image .field-item .field-name-field-body-2{width:100% !important; }
.node-product-type .field-name-title-field, .node-product-type .field-name-title-field a{color:darkblue;}
.node-product-type .field-name-title-field{width: 96%;text-align: center;top: -67px;left: 0;}
.node-product-type .field-name-body{width: 96%;}

#f1_container{width: 96%;margin: 20px 2%;}
.view-references li{margin: 15px 4% !important;width: 90%;}
.node-type-webform .field-name-body img {float: none !important;position:relative !important;bottom:0 !important;}
#node-webform-94 .field-name-body.field-label-hidden{width:100%;}
#webform-client-form-94{width:100%;}
.view-sister-companies.view-display-id-page .views-row .field-name-field-basic-images{width:100%;margin:0 !important;padding:0 !important;}
.overview{margin: 30px 6%;width:88%;}
.vision{margin: 10px 6%;width:88%;}
.mission{margin: 10px 6%;width:88%;}
.values .views-row{width: 80%;padding: 0 10% 10px 10%;height:auto;}
.brands_homepage_res{    height: 123px; display: block !important;
    width: 301px;
    margin: 0 auto;}
.brands_homepage{display:none !important;}
.rotating .views-field-title{top: 10px;text-transform: uppercase;font-size: 20px;left: 10px;}
.rotating .field-name-field-slogn{left: 10px;top: 42px;text-transform: none;font-size: 16px;width: 80%;}
.rotating .views-field-nothing-1{top:0;height: 97%;}
.brands_homepage_res .views-slideshow-cycle-main-frame-row-item{width:70%;margin:0 15%;}

#views_slideshow_controls_text_next_brands-block,
#views_slideshow_controls_text_next_brands-block_2,
#views_slideshow_controls_text_next_brands-block_3{right: 5px;}

#views_slideshow_controls_text_previous_brands-block,
#views_slideshow_controls_text_previous_brands-block_2,
#views_slideshow_controls_text_previous_brands-block_3{left: 5px;}


.rotating_inner{height: 120px;background-size: 100% auto;background-attachment: inherit !important;background-repeat: no-repeat;}
.title0{ font-size: 22px;padding: 0;margin:0;bottom: 0;top: auto;}
.page-node-1862 #block-views-about-us-home-page-block-1,
.page-node-1862 #block-views-about-us-home-page-block-2{width:100%;margin:10px 0;}
#zone-content{width: 90%;margin: 0 5%;}
.q0{background-size: 25px;width: 90%;}
.q3{ background-size: 25px;}
.services0 img{margin-bottom:20px;}
.res000{width:100% !important;}
.node-type-references .field-name-body  li{    width: 99%;}
#webform-client-form-94{width: 90%;margin: 16px 5%;padding: 0; }
#node-webform-94 .field-name-body.field-label-hidden{width: 90%;margin: 16px 5%;}
#webform-client-form-94 .form-actions input.webform-submit{    margin-left: 0;}
#zone-content .view-id-system_new li{margin:0 !important;    width: 40%;}
.page-node-2087 #zone-content .view-id-system_new li.first, .page-node-2089 #zone-content .view-id-system_new li.first{margin:0 !important;}
.page-node-2091 #zone-content .view-id-system_new li.first{margin:0 !important;}
.page-node-2092 #zone-content .view-id-system_new li.first{margin:0 !important;}
.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-basic-images{width:100%;}
.view-sister-companies.view-display-id-page .views-row .views-field-nothing{display:none;}
#quicktabs-partnerships .quicktabs-tabs{display:none;}
.view-sister-companies.view-display-id-page .views-row .field-name-field-established, .page-node-2042 #zone-content .field-name-field-established{    position: relative;top: auto;z-index: 99;display: inline-block;right: auto;padding: 46px 53px 0px 56px;}
.view-sister-companies.view-display-id-page .views-row .field-name-body, .page-node-2042 #zone-content  .field-name-body{width: 90%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-field-logo, #block-views-sister-companies-block-3 .field-name-field-logo, #block-views-sister-companies-block-3--2 .field-name-field-logo, #block-views-sister-companies-block-5 .field-name-field-logo, #block-views-sister-companies-block-5--2 .field-name-field-logo{width:80%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-body, .view-sister-companies.view-display-id-page .views-row-even .views-field-title, #block-views-sister-companies-block-3 .views-field-title, #block-views-sister-companies-block-3--2 .views-field-title, #block-views-sister-companies-block-3 .field-name-body, #block-views-sister-companies-block-3--2 .field-name-body, #block-views-sister-companies-block-5  .views-field-title, #block-views-sister-companies-block-5--2  .views-field-title, #block-views-sister-companies-block-5  .field-name-body, #block-views-sister-companies-block-5--2  .field-name-body{width:90%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-field-contact-information, #block-views-sister-companies-block-3 .field-name-field-contact-information, #block-views-sister-companies-block-3--2 .field-name-field-contact-information, #block-views-sister-companies-block-5 .field-name-field-contact-information, #block-views-sister-companies-block-5--2 .field-name-field-contact-information{width:90%;}
.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-logo, #block-views-sister-companies-block-2 .field-name-field-logo, #block-views-sister-companies-block-2--2 .field-name-field-logo, #block-views-sister-companies-block-4 .field-name-field-logo, #block-views-sister-companies-block-4--2 .field-name-field-logo, #block-views-sister-companies-block-6 .field-name-field-logo, #block-views-sister-companies-block-6--2 .field-name-field-logo{width: 94%;}
.rotating .views-slideshow-controls-bottom {display:none;}

.rotating img{height:200px;}
.rotating .views-field-field-link-1 a{font-size: 12px;}
.rotating .views-field-field-link-1{bottom: 15px;right: 5%;}
.rotating .views-field-title, .rotating .field-name-field-title-slogan{left: 5%;top: 0;font-size: 25px;}
.rotating .field-name-field-slogn, .rotating .field-name-field-slogan{left: 5%;top: 52px;font-size: 15px;line-height: 17px;}
.top_menu{    margin-top: 50px;  float: right;}

.page-node-2112 #zone-content li, .page-node-2114 #zone-content li, .page-node-2122 #zone-content li{    width: 100%;}
p{    text-align: left !important;}
}
/**************************************** 0px --> 500px***************************************************/
@media all and (max-width:500px) {

.page-node-1871 .title0{
    font-size: 20px;
    position: relative;
    top: 112px;
    background: none;
    z-index: 99;
    text-align: left;
}

#zone-content .view-id-system_new li:nth-child(6) img,
#zone-content .view-id-system_new li:nth-child(5) img,
#zone-content .view-id-system_new li:nth-child(4) img{width: 74%;}


.node-type-products .rotating_inner{    height: 130px !important;}
.img_segniture img{    width: auto !important; height: auto !important;}

.header01{height:auto;}
.logo{width: 35%;margin: 15px auto 0px auto;float: none;}
.top_menu li{padding:0;}

.main_menu{display:none !important;}
.rotating .video-title{font-size:20px;padding:26px 0;}
.rotating .video-body{padding: 31px 0;font-size: 14px;width: 90%;margin: 0 5%;}
 .rotating .video-link{top:140px; }
 .rotating .video-link a{top:140px;font-size: 12px;padding: 2px 10px;}
 .rotating{height:auto;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image{width:100%;text-align:center;}
.view-companies-home-page.view-display-id-block_6 .views-row p{width:94%;text-align:center;margin:0 3%;font-size:17px;}
.view-companies-home-page.view-display-id-block_6 .views-row {text-align:center;}
.view-companies-home-page.view-display-id-block_6 .views-row .views-field-body{width:94%;text-align:center;margin:0 3%;}
.view-companies-home-page.view-display-id-block_6 .views-row .views-field-title a{font-size:20px;}
.view-companies-home-page.view-display-id-block_6 .views-row-2{margin-left:0 !important;width:100% !important;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image img{width:70%;height:auto;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image {margin-bottom:25px;}
.events0{width:96%;text-align:center;margin-left:2%}
.newsletter{width:96%;text-align:center;}
.events0 .field-name-field-image{width:96%;margin-left:2%}
.footer_menus ul li.expanded{width: 90%;padding: 12px 5%;}
#block-tb-megamenu-main-menu{display:none !important;}
.section-header{height:155px;background-size:100% 190px !important;}
#section-header{height:155px;background-size:100% 190px !important;margin-top: 52px;background-position:0 0 !important;}
.title0{font-size: 20px;  background-color:none;   top:33px;
    padding: 3px 15px;left: 0;width: auto;text-align: center;color:darkblue;}
.container-24 .grid-24{width:96% !important;margin:0 2%;}
#section-content{width:100% ;}
#zone-content-wrapper{width:100% ;}
.section-footer ul li.expanded{width:88%;}
.zone-footer2-wrapper{width:100%;  background: #fff;
    padding: 0px 0;}
.region-branding .branding-data{margin: 21px auto;width: 40%;float:none;}

.section-footer ul li.expanded{width: 87%;}
.not-front .block-tb-megamenu{display:none;}
.view-under-floor-heating.view-display-id-page li{width:85%;}
.container-24 .grid-8{width:96%;}
.node-product-type .field-name-body img{margin-top: -138px;padding:0 0%;float:none;}
.node-type-products .field-name-field-body-and-image .field-item .field-name-field-body-2 h1{font-size:23px;}
.node-type-products .field-name-field-body-and-image .field-item .field-name-field-image-2{width:100% !important;}
.node-type-products .field-name-field-body-and-image .field-item .field-name-field-body-2{width:100% !important; }
.node-product-type .field-name-title-field, .node-product-type .field-name-title-field a{color:darkblue;}
.node-product-type .field-name-title-field{width: 96%;text-align: center;top: -67px;left: 0;}
.node-product-type .field-name-body{width: 96%;}

#f1_container{width: 96%;margin: 20px 2%;}
.view-references li{margin: 15px 0% !important;width: 100%;}
.node-type-webform .field-name-body img {float: none !important;position:relative !important;bottom:0 !important;}
#node-webform-94 .field-name-body.field-label-hidden{width:100%;}
#webform-client-form-94{width:100%;}
.view-sister-companies.view-display-id-page .views-row .field-name-field-basic-images{width:100%;margin:0 !important;padding:0 !important;height:auto !important;}
.overview{margin: 30px 6%;width:88%;}
.vision{margin: 10px 6%;width:88%;}
.mission{margin: 10px 6%;width:88%;}
.values .views-row{width: 80%;padding: 0 10% 10px 10%;height:auto;}
.brands_homepage_res{display:block !important;    width: 82%; margin: 0 auto;}
.brands_homepage{display:none !important;}
.rotating .views-field-title{top: 10px;text-transform: uppercase;font-size: 20px;left: 10px;}
.rotating .field-name-field-slogn{left: 10px;top: 42px;text-transform: none;font-size: 16px;width: 80%;}
.rotating .views-field-nothing-1{top:0;height: 200px;}
.brands_homepage_res .views-slideshow-cycle-main-frame-row-item{width:70%;margin:0 10%;}
.brands_homepage_res .views-slideshow-cycle-main-frame-row-item .field-name-field-basic-images{
	text-align:center !important;
}

.brands_homepage_res .views-slideshow-cycle-main-frame-row-item .field-name-field-basic-images img{
	width:60% !important;
}

#views_slideshow_controls_text_next_brands-block,
#views_slideshow_controls_text_next_brands-block_2,
#views_slideshow_controls_text_next_brands-block_3{right: 5px;}

#views_slideshow_controls_text_previous_brands-block,
#views_slideshow_controls_text_previous_brands-block_2,
#views_slideshow_controls_text_previous_brands-block_3{left: 5px;}


.rotating_inner{height: 120px;background-size: 100% auto;background-attachment: inherit !important;background-repeat: no-repeat;}
.title0{ font-size: 20px;}
.page-node-1862 #block-views-about-us-home-page-block-1,
.page-node-1862 #block-views-about-us-home-page-block-2{width:100%;margin:10px 0;text-align:left;}
#zone-content{    width: 100%; margin: 0px 0%;}
.q0{    background-size: 12px !important;   width: 90%; background: url(/sites/all/themes/trusty_theme/images/q1.png) no-repeat left 30px;}
.q3{ background-size: 25px;}
.services0 img{margin-bottom:20px;}
.res000{width:100% !important;}
.node-type-references .field-name-body  li{    width: 99%;}
#webform-client-form-94{width: 90%;margin: 16px 5%;padding: 0; }
#node-webform-94 .field-name-body.field-label-hidden{width: 90%;margin: 16px 5%;}
#webform-client-form-94 .form-actions input.webform-submit{    margin-left: 0;}
#zone-content .view-id-system_new li{margin:0 !important;     width: 39%;}
.page-node-2087 #zone-content .view-id-system_new li.first, .page-node-2089 #zone-content .view-id-system_new li.first{margin:0 !important;}
.page-node-2091 #zone-content .view-id-system_new li.first{margin:0 !important;}
.page-node-2092 #zone-content .view-id-system_new li.first{margin:0 !important;}
.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-basic-images{width:100%;}
.view-sister-companies.view-display-id-page .views-row .views-field-nothing{display:none;}
#quicktabs-partnerships .quicktabs-tabs{display:none;}
.view-sister-companies.view-display-id-page .views-row .field-name-field-established, .page-node-2042 #zone-content .field-name-field-established{    position: relative;top: auto;z-index: 99;display: inline-block;right: auto;padding: 46px 53px 0px 56px;}
.view-sister-companies.view-display-id-page .views-row .field-name-body, .page-node-2042 #zone-content  .field-name-body{width: 90%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-field-logo, #block-views-sister-companies-block-3 .field-name-field-logo, #block-views-sister-companies-block-3--2 .field-name-field-logo, #block-views-sister-companies-block-5 .field-name-field-logo, #block-views-sister-companies-block-5--2 .field-name-field-logo{width:80%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-body, .view-sister-companies.view-display-id-page .views-row-even .views-field-title, #block-views-sister-companies-block-3 .views-field-title, #block-views-sister-companies-block-3--2 .views-field-title, #block-views-sister-companies-block-3 .field-name-body, #block-views-sister-companies-block-3--2 .field-name-body, #block-views-sister-companies-block-5  .views-field-title, #block-views-sister-companies-block-5--2  .views-field-title, #block-views-sister-companies-block-5  .field-name-body, #block-views-sister-companies-block-5--2  .field-name-body{width:90%;}
.view-sister-companies.view-display-id-page .views-row-even .field-name-field-contact-information, #block-views-sister-companies-block-3 .field-name-field-contact-information, #block-views-sister-companies-block-3--2 .field-name-field-contact-information, #block-views-sister-companies-block-5 .field-name-field-contact-information, #block-views-sister-companies-block-5--2 .field-name-field-contact-information{width:90%;}
.view-sister-companies.view-display-id-page .views-row-odd .field-name-field-logo, #block-views-sister-companies-block-2 .field-name-field-logo, #block-views-sister-companies-block-2--2 .field-name-field-logo, #block-views-sister-companies-block-4 .field-name-field-logo, #block-views-sister-companies-block-4--2 .field-name-field-logo, #block-views-sister-companies-block-6 .field-name-field-logo, #block-views-sister-companies-block-6--2 .field-name-field-logo{width: 94%;}
.rotating img{height:200px;}
.rotating .views-field-field-link-1 a{font-size:9px;}
.rotating .views-field-field-link-1{bottom: 15px;right: 5%;}
.rotating .views-field-title, .rotating .field-name-field-title-slogan{left: 5%;top: 0;font-size: 25px;display:none;}
.rotating .field-name-field-slogn, .rotating .field-name-field-slogan{display:none;left: 5%;top: 52px;font-size: 15px;line-height: 17px;width:90%;}
.view-sister-companies.view-display-id-page .views-row-3 img{height:auto;}
.view-sister-companies.view-display-id-page .views-row-2 .field-name-field-basic-images img{height:auto;}
.view-sister-companies.view-display-id-page .views-row-1 .field-name-field-basic-images img{height:auto;}

.view-sister-companies.view-display-id-page .views-row-even .field-name-field-logo, 
#block-views-sister-companies-block-3 .field-name-field-logo,
 #block-views-sister-companies-block-3--2 .field-name-field-logo, 
 #block-views-sister-companies-block-5 .field-name-field-logo,
 #block-views-sister-companies-block-5--2 .field-name-field-logo{
    margin-top: 41px;
}
.mean-container .mean-nav ul li a.mean-expand{    }
.page-node-1862 #block-views-about-us-home-page-block-2{height:auto;}
.page-node-2088 #zone-content .view-id-system_new li{width:55px;}
#zone-content .view-id-system_new li{}

.take-me-warrper{   width:100% !important; float: none !important;
    margin-right: 0px !important;
    margin-top: 0px !important;display:none;}
.field-name-field-google-map .take-me-warrper{display:block !important;    text-align: center;}
	
.mean-container .mean-nav ul li a.mean-expand{height:24px;}

.mean-container .mean-nav ul li a{font-size:14px;}

.q3{ background: url(/sites/all/themes/trusty_theme/images/q2.png) no-repeat right 0px;    background-size: 12px;}
.services0 img{    margin-right: 0px;    width: 100% !important; height: auto !important;}
.map2_center,
.map1_center{    margin-right: 0px;
   width: 100% !important;}
	
.map1_center iframe,
.map2_center iframe{width:100% !important;height:auto;}

.page-node-1860 .field-name-body .rtecenter img{width:100% !important;height:auto !important;}

.page-node-1862 #block-system-main{width:100%;}

.left2{    width: 98%;float:none;    padding: 2%; 
    clear: both;}
	.right2{width: 98%;float:none; padding: 2%;  }
	
	
.top_menu{ 	display:none;float: none; width: 137px;  margin: 0 auto;}
	
#webform-client-form-94 .form-text{    width: 100%;}

#webform-client-form-94 .form-textarea-wrapper.resizable{  width: 100% !important;}

.page-node-1866 iframe{    float: none;
    width: 100%;
    height: 210px;}
	
.map3_center{    width: 100% !important;
    float: none !important;
    margin-left: 0px !important;}
	
.page-node-1865 #zone-content .field-name-body, .page-node-94 #zone-content .field-name-body{    width: 92%;
    margin: 0 2%;
    color: grey;
    font-family: samsung2;
    font-size: 21px;
    text-align: center;}
	
	#webform-client-form-1865, #webform-client-form-94{    width: 96%; margin: 38px 0%;}
	
.node-product-type .field-name-field-brand-website{    position: relative;
        top: 30px;
    left: auto;   padding: 7px 0px;}
	
.page-node-2017.node-type-products .field-name-body img{
       margin-top: -92px;
	background:none;
}
.page-node-2017.node-type-products .field-name-field-brand-website{    top: 61px;  background: none;}
	
.field-collection-view{margin:0px;}

.mean-container .mean-nav ul li{    margin-left: 0px;}

.page-node-2112 #zone-content li, .page-node-2114 #zone-content li, .page-node-2122 #zone-content li{    width: 100%;}
p{    text-align: left !important;}

.mean-container .mean-nav ul li a{    text-transform: capitalize;}
#pollSlider-button{display:none;}
.about_homepage .views-row{    font-size: 17px;    text-align: center;}
.about_homepage .views-row p{    text-align: center !important;}
.values .views-row .views-field-title{text-align: center;}
.values .views-row .field-name-field-basic-images{text-align: center;}

.page-node-1862 #block-views-about-us-home-page-block::before{    width: 130px;
    height: 46px;    font-size: 30px;}
#zone-content p{   font-family: samsung2 !important;  font-size: 17px !important;}
#zone-content span{     font-size: 15px !important;}

.top_menu_fotter{  float:none;  display: block !important; width: 167px; margin: 0 auto;}
.footer p{    font-size: 13px;  clear: both; text-align: center !important;}
.footer{    background: #fff;    padding: 0px 0;}
.front{  padding-bottom: 0px; }

#zone-footer2 p,
.footer_menus li li a{    font-size: 17px;}
.field-name-body li{    font-family: samsung2 !important;
    text-align: left;    font-size: 17px !important;}
.page-node-1860 .title0,
.page-node-1862 .title0{display:none !important;}
#zone-footer2 p{    font-size: 13px; clear: both;text-align: center !important;}
.region{margin:0px;}
.top_menu_fotter,
.top_menu
{

}

.section-footer ul.menu li.expanded ul.menu li a{    font-size: 16px;}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24{
     margin-left: 0px; 
    margin-right: 0px; 
}
.top_menu_fotter li,
.top_menu li
{
	float:left;
	padding:0 4px;
	list-style:none;

}

.top_menu_fotter li a,
.top_menu li a{
	width:32px;
	height:40px;
	display:inline-block;
	background: transparent url(../images/social0000.jpg) no-repeat ;
	background-size: 283px;
	transition:0.3s ease;
}


.top_menu_fotter li.ins a,
.top_menu li.ins a{
    background-position: -49px 0;
}
.top_menu_fotter li a:hover,
.top_menu li a:hover
{
margin-top:-3px;
}


.top_menu .fb a{}
.top_menu_fotter .instagram a,
.top_menu .instagram a{    background-position: -50px 0;}

.top_menu_fotter .twitter a,
.top_menu .twitter a{background-position:-153px 0;}

.top_menu_fotter .tube a,
.top_menu .tube a{background-position:-100px 0;}

.top_menu_fotter .cart a,
.top_menu .cart a{background-position:-248px 0;}

.top_menu_fotter .search a,
.top_menu .search a{background-position:-202px 0;}

.node-type-products .field-name-field-body-and-image .field-item .field-name-field-body-2 h1,
.node-type-products .field-collection-container .field-items .field-item{font-size:23px;}

.sevic_img{display:block !important;}
.page-node-1867 .field-name-field-basic-images{display:none;}

.page-ufh-references .view-header, .page-ac-references .view-header, .page-general-references .view-header, .node-type-references .view-header, .page-node-1866 .view-header, .page-node-2122 .view-header{
    padding: 7px 6px;
    font-size: 18px;
}
.page-news #block-views-news-block-3{display:none;}
.page-news #block-system-main{width:100%;    float: none;
    margin-right: 0%;}
.view-news.view-display-id-page li{margin:0px;}
.page-news #block-system-main .views-field-title a{font-size: 22px;}
.contact_map{    text-align: left;}
#webform-client-form-94 .form-actions input.webform-submit, #webform-client-form-1865 .form-actions input.webform-submit{
    padding: 6px 20px;
    width: auto;font-size: 16px;
}

.page-node-1865 #zone-content .field-name-body h1, .page-node-94 #zone-content .field-name-body h1{font-size: 28px;}

.take-me-warrper.res{display:block !important;    text-align: center;}

.right2.picres{display:block !important;}
.page-node-1871 .right2.pic2{display:none !important;}

.container-24 .content > .node-products h2{display:none;}


.node-products ol li,
.node-products ul li{     font-size: 17px;
    font-family: samsung2 !important;
    text-align: left;}
#section-content{    margin-top: 0px;}

.page-news .views-field-title-1{
	display:block !important;
	text-align:right;

}
.page-news .views-field-title-1 a{
	    color: #2a3880;
    font-family: samsung;
	font-size: 22px;
}
.page-news #block-system-main li p{    text-align: right !important;}

.node-type-news-and-events p{text-align: right !important;}

.page-news #block-system-main .views-field-title{
	display:none !important;
}

.node-product-type .field-name-field-brand-website{
	top:auto !important;
}

.page-node-2122 .title0{display:none;}
  .page-node-2122 .rotating_inner{height: 87px;}  
.page-node-2114 .title0,
  .page-node-2112 .title0{    top: 106px;}
    .page-node-2112 .title0{ display:none;}
 .page-node-1871 .field-name-body .left2.pic2{    margin-top: -78px !important;}
 .page-node-1871 #section-content{    margin-top: 0px;}
 
 .page-node-1871 #block-system-main{  margin-top: 0px;}
 
.node-type-products #block-system-main{    margin-top: 0px;}
.node-type-products  .rotating_inner {
    height: 88px;}
.page-node-2090 #zone-content .view-id-system_new li{width: 24%;}

.page-node-2019 .node-product-type .field-name-body img{    margin-top: -97px;}
.page-node-2019 .node-product-type .field-name-field-brand-website{   top: 55px;}
.node-product-type .field-name-field-brand-website{background:none;}


.page-node-2032 .node-product-type .field-name-body img{
    margin-top: -114px;
}
.page-node-2021 .node-product-type .field-name-body img{    margin-top: -101px;}
.page-node-2021 .node-product-type .field-name-field-brand-website{    top: 52px;}

.page-node-2026 .node-product-type .field-name-field-brand-website{     top: 31px;}
.page-node-2026 .node-product-type .field-name-body img{margin-top: -112px;}



.page-node-2030 .node-product-type .field-name-body img{     margin-top: -89px;}
.page-node-2030 .node-product-type .field-name-field-brand-website{    top: 73px;}

.page-node-2023 .node-product-type .field-name-body img{margin-top: -104px;}
.page-node-2023 .node-product-type .field-name-field-brand-website{    top: 80px;}

.page-node-2041 .node-product-type .field-name-field-brand-website{     top: 52px;}
.page-node-2033 .node-product-type .field-name-body img{    margin-top: -60px;}

.page-node-2028 .node-product-type .field-name-body img{    margin-top: -79px;}
.page-node-2028 .node-product-type .field-name-field-brand-website{    top: 124px;}

.page-node-2032 .node-product-type .field-name-field-brand-website{    top:32px;}
.page-node-2002 .node-product-type .field-name-body img{margin-top: -98px;}

.page-node-2002 .node-product-type .field-name-field-brand-website{top: 49px;}
.page-node-2027 .node-product-type .field-name-body img{    margin-top: -91px;}
.page-node-2027 .node-product-type .field-name-field-brand-website{    top: 51px;}
.page-node-2034 .node-product-type .field-name-field-brand-website{      top:42px;}

.page-node-2034 .node-product-type .field-name-body img{ margin-top: -113px;}
.page-node-2020 .node-product-type .field-name-body img{    margin-top: -103px;}
.page-node-2020 .node-product-type .field-name-field-brand-website{       top: 47px;}

.page-node-2105 .node-product-type .field-name-body img{    height: auto !important;
        margin-top: -73px;
    width: 122px !important;}
.page-node-2105 .node-product-type .field-name-field-brand-website{top: 64px;}
.page-node-2004 .node-product-type .field-name-body img{    margin-top: -95px;}
.page-node-2004 .node-product-type .field-name-field-brand-website{    top: 60px;}
.page-node-2012 .node-product-type .field-name-body img{    margin-top: -71px;}
.page-node-2012 .node-product-type .field-name-field-brand-website{     top: 91px;}
.page-node-2008 .node-product-type .field-name-body img{margin-top: -120px;}
.page-node-2008 .node-product-type .field-name-field-brand-website{    top: 22px;}
.page-node-1997 .node-product-type .field-name-body img{    margin-top: -105px;   width: 100px !important;}
.page-node-1997 .node-product-type .field-name-field-brand-website{     top: 81px;}

.page-node-2016 .node-product-type .field-name-body img{    margin-top: -130px;}
.page-node-2016 .node-product-type .field-name-field-brand-website{      top: 19px;}
.page-node-2005 .node-product-type .field-name-body img,
.page-node-2106 .node-product-type .field-name-body img{    margin-top: -110px;}
.page-node-2005 .node-product-type .field-name-field-brand-website
{    top: 38px;}
.page-node-2106 .node-product-type .field-name-field-brand-website{
    top: 37px;
}

.page-node-2031 .node-product-type .field-name-body img{    margin-top: -82px;}
.page-node-2031 .node-product-type .field-name-field-brand-website{top: 76px;}
.page-node-2031 .node-type-products .field-name-field-body-and-image .field-item.odd .field-name-field-image-2{    margin-top: -100px;}
.page-node-2114 .title0{display:none;}
.page-node-2122 .rotating_inner{height: 113px !important;}

.page-node-2112 .field-name-body h2,
.page-node-2114 .field-name-body h2{  display:block !important;    padding: 7px 1px;
    color: #2A3880;
    font-size: 24px;
    font-family: 'samsung';}

.node-product-type .field-name-body img{    width: 154px !important;
    height: auto !important;}
	
.page-node-2024 .node-product-type .field-name-body img{    margin-top: -97px;}
.page-node-2024 .node-product-type .field-name-field-brand-website{top: 52px;}
.page-node-2035 .node-product-type .field-name-body img{    margin-top: -104px;}
.page-node-2035 .node-product-type .field-name-field-brand-website{    top: 42px;}
.page-node-1999 .node-product-type .field-name-body img{    margin-top: -102px;}
.page-node-1999 .node-product-type .field-name-field-brand-website{top: 43px;}

.page-node-2013 .node-product-type .field-name-body img{margin-top: -105px;}
.page-node-2013 .node-product-type .field-name-field-brand-website{    top: 37px;}

.node-product-type .field-name-field-image-mobile{display:block !important;}
.node-product-type .field-name-field-brand-website{top:auto;}
.node-product-type .field-name-body img{display:none;}
.node-product-type .field-name-body{    margin-top: 15px;}

.field-name-field-image-mobile img{width: 35%;}


.page-node-2027 .field-name-field-image-mobile img{    width: 24%;}
.page-node-2019 .field-name-field-image-mobile img,
.page-node-2017 .field-name-field-image-mobile img,
.page-node-2005 .field-name-field-image-mobile img{    width: 25%;}
.scroll-button{
	    background: url(/sites/all/modules/scroll_button/images/icons.png) no-repeat scroll center 15px #252425;
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 3px;
    width: 31px;
    height: 30px;
}
}

@media all and (max-width:350px){
.rotating_inner{    height: 100px!important;}
.page-node-2019 .node-product-type .field-name-body img {
    margin-top: -127px;
}
.page-node-2019 .node-product-type .field-name-field-brand-website {
     top: 24px;
}

.page-node-2031 .node-product-type .field-name-body img {
    margin-top: -116px;
}

.page-node-2031 .node-product-type .field-name-field-brand-website {
    top: 41px;
}

.page-node-2023 .node-product-type .field-name-field-brand-website {
    top: 18px !important;
}

.page-node-2028 .node-product-type .field-name-body img {
    margin-top: -112px;
}

.page-node-2028 .node-product-type .field-name-field-brand-website {
    top: 50px;
}

.page-node-2023 .node-product-type .field-name-body img {
    margin-top: -151px;
}

.page-node-2026 .node-product-type .field-name-field-brand-website{     top:18px;}
.page-node-2026 .node-product-type .field-name-body img{    margin-top: -138px;}

.node-product-type .field-name-body img{
    width: 155px !important;
    height: auto !important;
	max-height:200px;
}

.page-node-1997 .node-product-type .field-name-field-brand-website {
    top: 42px;
}
.page-node-2023 .node-product-type .field-name-field-brand-website {
    top: 38px;
}

.page-node-2004 .node-product-type .field-name-field-brand-website {
    top: 42px;
}
.page-node-2004 .node-product-type .field-name-body img {
    margin-top: -117px;
}

.page-node-2013 .node-product-type .field-name-field-brand-website {
    top: 18px;
}
.page-node-2013 .node-product-type .field-name-body img {
    margin-top: -130px;
}

.page-node-2012 .node-product-type .field-name-body img {
    margin-top: -104px;
}

.page-node-2012 .node-product-type .field-name-field-brand-website {
    top: 58px;
}

.page-node-1999 .node-product-type .field-name-body img {
    margin-top: -143px;
}
.page-node-1999 .node-product-type .field-name-field-brand-website {
    top: 19px;
}
.page-node-2105 .node-product-type .field-name-body img{    margin-top: -101px;}

.page-node-2105 .node-product-type .field-name-field-brand-website {
    top: 45px;
}

.scroll-button{
	    background: url(/sites/all/modules/scroll_button/images/icons.png) no-repeat scroll center 15px #252425;
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 3px;
    width: 31px;
    height: 30px;
}

}
